Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022309
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 08. Project and service managementminoralways2012-11-14 18:162013-01-26 02:22
ReporterngarciaView Statuspublic 
Assigned Tojecharri 
PriorityhighResolutionfixedFixed in Version3.0MP20
StatusclosedFix in branchFixed in SCM revision6b54a51472fa
ProjectionnoneETAnoneTarget Version3.0MP20
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tongarcia
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022309: The Process Expenses button label and pop-up message should be more generic

DescriptionThe Process Expenses button label and pop-up message should be more generic. The processed field could be included in the status bar

Previous to the change in the related issue the label changes from Process Expenses to Unprocess Expenses

Steps To ReproduceAs group admin role:
   Go to Expense sheet window and create a new record
   Add a line and process it
   The message shown in the pop-up is Process expense sheet
   Check that the processed checkbox is selected (it is read-only)
   The button label remains as Process Expenses
   Process it again
   The message shown in the pop-up is Process expense sheet
   Check that now the processed checkbox is not selected

   
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00193553.0MP9 closedioritzCia in Expense Sheet Window, column "processed" is not displayed in grid mode 

-  Notes
(0055845)
hgbot (developer)
2013-01-25 10:47

Repository: erp/devel/pi
Changeset: 6b54a51472faf28b01626845c3db47f1f6977f71
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Fri Jan 25 10:47:05 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/6b54a51472faf28b01626845c3db47f1f6977f71 [^]

Fixes issue 22309: The Process Expenses button label
and pop-up message should be more generic

---
M src-db/database/model/functions/S_TIMEEXPENSE_POST.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0055866)
ngarcia (developer)
2013-01-25 14:25

verified
(0055876)
hudsonbot (developer)
2013-01-26 02:22

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/81e70c75d9a8 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-11-14 18:16 ngarcia New Issue
2012-11-14 18:16 ngarcia Assigned To => dmiguelez
2012-11-14 18:16 ngarcia Modules => Core
2012-11-14 18:16 ngarcia Issue Monitored: networkb
2012-11-14 18:17 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2012-11-14 18:25 ngarcia Relationship added related to 0019355
2013-01-02 09:41 jonalegriaesarte Triggers an Emergency Pack => No
2013-01-02 09:41 jonalegriaesarte Severity major => minor
2013-01-02 09:41 jonalegriaesarte Target Version 3.0MP19 => 3.0MP20
2013-01-24 12:59 jonalegriaesarte Assigned To jonalegriaesarte => jecharri
2013-01-25 10:47 hgbot Checkin
2013-01-25 10:47 hgbot Note Added: 0055845
2013-01-25 10:47 hgbot Status new => resolved
2013-01-25 10:47 hgbot Resolution open => fixed
2013-01-25 10:47 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6b54a51472faf28b01626845c3db47f1f6977f71 [^]
2013-01-25 14:25 ngarcia Review Assigned To => ngarcia
2013-01-25 14:25 ngarcia Note Added: 0055866
2013-01-25 14:25 ngarcia Status resolved => closed
2013-01-25 14:25 ngarcia Fixed in Version => 3.0MP20
2013-01-26 02:22 hudsonbot Checkin
2013-01-26 02:22 hudsonbot Note Added: 0055876


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker